{
  "outfit_id": "waitressmaiddressill_1731006",
  "outfit_name": "Waitressmaiddressill 1731006",
  "wardrobe": {
    "base": "latex_dress",
    "head": "maid_headdress",
    "upper_body": "",
    "lower_body": "white_thighhighs",
    "hands": "",
    "feet": "",
    "additional": "apron"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/WaitressMaidDressILL_1731006.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "maid, waitress, latex",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Uniform",
    "nsfw": false
  },
  "prompt_tags": "maid, waitress, latex_dress, latex, maid_headdress, white_thighhighs, apron, frilled_apron, tray"
}